$(document).ready(function(){
    $(".thisnav ul li").each(function(){
        $(this).mouseover(function(){
            $(".thisnav_hover").removeClass("thisnav_hover");
            $(this).addClass("thisnav_hover");
        })
    })
    $(".thisnav ul li").each(function(){
        $(this).click(function(){
            $(".thisnav_click").removeClass("thisnav_click");
            $(this).addClass("thisnav_click");
        })
    })
})

$(function(){
    $(".tab1 ul li:last").css("border","none");
})
$(function(){
    $(".tab1 ul li").each(function(tab1N){
        $(this).mouseover(function(){
            $(".tab1_h").removeClass("tab1_h");
            $(this).addClass("tab1_h");
            $(".tab1_con").removeClass("show");
            $(".tab1_con:eq(" + tab1N + ")").addClass("show");
        })
    })
})
$(function(){
    $(".tab3 ul li").each(function(tab1N3){
        $(this).mouseover(function(){
            $(".tab3_h").removeClass("tab3_h");
            $(this).addClass("tab3_h");
            $(".tab3_con").removeClass("show");
            $(".tab3_con:eq(" + tab1N3 + ")").addClass("show");
        })
    })
})
$(function(){
    $(".tab4 ul li").each(function(tab1N4){
        $(this).mouseover(function(){
            $(".tab4_h").removeClass("tab4_h");
            $(this).addClass("tab4_h");
            $(".tab4_con").removeClass("show");
            $(".tab4_con:eq(" + tab1N4 + ")").addClass("show");
        })
    })
})

$(function(){
    $(".tab2 ul li:last").css("border-right","none");
})
$(function(){
    $(".tab2 ul li").each(function(tab2N){
        $(this).mouseover(function(){
            $(".tab2_h").removeClass("tab2_h");
            $(this).addClass("tab2_h");
            $(".tab2_con").removeClass("show");
            $(".tab2_con:eq(" + tab2N + ")").addClass("show");
        })
    })
})
$(function(){
    $(".tabimgul1 li:last").css("border-bottom","none");
})

$(function(){
    $(".tabimgul1 li").each(function(tabimgN){
        $(this).mouseover(function(){
            $(".tabimg_h").removeClass("tabimg_h");
            $(this).addClass("tabimg_h");
            $(".tabimgul2").removeClass("show");
            $(".tabimgul2:eq(" + tabimgN + ")").addClass("show");
        })
    })
})

$(function(){
    $(".main_Img ul li").each(function(ImgNNN){
        $(this).mouseover(function(){
            $(".Img_hover:eq(" + ImgNNN + ")").css({"display":"block"});
        })
        $(this).mouseout(function(){
            $(".Img_hover:eq(" + ImgNNN + ")").css({"display":"none"});
        })
    })
})
